@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px}
body{font-size:12px; font-family:"微软雅黑";color:#000;}
img{border: 0;}
li{ list-style:none;}
.fl{float:left;}
.fr{float:right}
.cl{clear:both;}
a{ text-decoration: none; }
a:hover{ text-decoration:none; }
cite{ font-style:normal; float:right}
cite a{ color:#333}

/***************通用部分***************/
.page{ width:1400px; margin:0 auto}
/***************第2部分***************/
.min_title{ height:37px; border-bottom:1px #e1e1e1 solid;}
.min_title span{ display:block; float:left; font-size:22px; color:#0758bc; border-bottom:1px #0758bc solid; height:37px}
.min_title cite a{ font-size:14px; line-height:36px; color:#0758bc}
ul.f94d16 li{ background:url(xian.png) repeat-x center bottom; height:95px;color:#999;display: flex;align-items: center;}
ul.f94d16 li a{ line-height:23px; font-size:18px; color:#343434 }
ul.f94d16 li a:hover{ color:#cd0000}
ul.f94d16 li span{ display:block; margin-top:5px; font-size:14px;color:#999;}

/***************第3部分***************/

.picScroll-left{ overflow:hidden; position:relative; padding-top:30px  }
.picScroll-left .hd{ overflow:hidden;  height:30px;}
.picScroll-left .hd ul{ overflow:hidden; zoom:1; margin-top:10px; zoom:1; padding-left:680px}
.picScroll-left .hd ul li, .picScroll .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:#d2d2d2; border-radius:50%}
.picScroll-left .hd ul li.on, .picScroll .hd ul li.on{background:#ac0005; border-radius:50% }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin-right:13px;float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li img{ width:340px; height:155px}
/***************第4部分***************/

/***************文章页列表页部分***************/
.bc_nav{ line-height:90px; font-size:16px; color:#0758bc; height:90px}
.bc_nav a{ color:#0758bc}
.bc_nav img{ width:25px; height:21px; vertical-align:middle; margin-right:10px}

.min_con_left{ width:325px; float:left}
.min_con_right{ float:right; width:990px}
.min_con_title{ padding:10px 0; margin-bottom:40px}
.min_con_title p{font-size:24px; border-left:6px #0758bc solid; padding-left:20px; height:24px; line-height:24px; margin-bottom:10px}
.min_con_title p a{ color:#0758bc}
#l_titles{ padding-left:25px; line-height:56px}
.l_title_cur{ line-height:36px;border-bottom:1px #e1e1e1 solid;font-size:18px; color:#5f5f5f; height:72px; padding:15px 50px 10px 0; background:url(lix.jpg) no-repeat left bottom}
.l_title{ line-height:56px;border-bottom:1px #e1e1e1 solid;font-size:18px; color:#5f5f5f; height:56px;}
.l_title a{color:#5f5f5f;}
.l_title_cur a{color:#0758bc;}



.picScroll{ overflow:hidden; position:relative; padding-top:30px; padding-bottom:15px; background:url(tw.png) no-repeat bottom left}
.picScroll .hd{ overflow:hidden;  height:30px;padding-left:145px;  }
.picScroll .hd ul{  overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll .bd ul{ overflow:hidden; zoom:1; }
.picScroll .bd ul li{float:left; _display:inline; overflow:hidden; }
.min_con_pix img{ width:325px; height:185px;}
.min_con_pix h2{ line-height:56px; font-size:18px; color:#000; height:56px; overflow:hidden}
.min_con_pix h2 a{ color:#000}
.min_con_pix p{ line-height:24px; font-size:14px; color:#929292; height:72px; overflow:hidden; margin-bottom:15px}

.min_con_left ul{ margin-bottom:20px}
.min_con_ad img{ width:100%}


.min_con_text{ margin-bottom:30px}
.min_con_text h1{ font-size:26px; color:#000; padding:18px 0; line-height:46px; border-bottom:1px #e1e1e1 solid; text-align:center}
.post_source{ line-height:40px; font-size:14px; color:#8e8e8e}

.min_con_nr{ line-height:3em}

.min_con_nr p {padding-bottom: 1.6em;text-indent: 2em;font-size: 20px;}
.min_con_nr p img{ display:block; margin:0 auto; max-width:100%}
.min_con_next{ line-height:40px; font-size:20px; color:#0758bc; padding:30px 0 50px}
.min_con_next a{ color:#0758bc}


.list li {height: 60px;line-height: 26px;background:url(xian.png) repeat-x center bottom;font-size: 18px;display: flex;align-items: center;}
.list li span {color: #999;float: right;font-size: 14px;display: block;width: 155px;text-align: right;}
.list li a {color: #494848; background:url(dd.png) no-repeat left 10px; padding-left:10px;width: 820px;}
.min_list{ line-height:62px; font-size:20px; font-weight:bold; height:62px; color:#0758bc; background:url(lix.jpg) no-repeat left bottom}



.yx-rotaion{ width:920px;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
@media screen and (max-width: 640px) {
  body,html,.page{ width:100%;height:auto;background:none}
.min_con_left, .min_con_right{ width: calc(100% - 40px); padding:0 20px; float:none}
.foot, .list li span{ display:none;}
.coopright{width: calc(100% - 40px)!important; padding:0 20px!important; position:static!important}
.min_footer{background: #0658bc!important;height: auto!important;position: static!important;}
.y_width{ width:100%!important}
.min_logo, .min_logo img{ width:100%!important}
.header{ height:auto!important}
.all_nav{ height:auto!important; position:static!important;background: #0658bc!important;}
.menu{ line-height:44px!important; height:auto!important}
.menu li{ width:auto!important; padding:0 10px!important}
.current {background: none!important;height: 44px!important; }
  .min_search{padding:30px 0!important}
  .list li a {width:100%}
  .list li{    height: auto;
    line-height: 29px;
    background: url(xian.png) repeat-x center bottom;
    font-size: 18px;
    display: flex;
    align-items: center;
    padding: 10px 0;}
}










